﻿@charset "utf-8";

.modal_hide, .ebisu-modal {
  display: none;
}

.ebisu-modal-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 300%;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  cursor: pointer;
}

.ebisu-modal-contents {
  position: fixed;
  z-index: 10000;
  left: 50% !important;
  top: 50% !important;
  width: 100% !important;
  max-width: 400px;
  -webkit-font-smoothing: none;
  -webkit-font-smoothing: antialiased;
  -webkit-font-smoothing: subpixel-antialiased;
  transform: translate(-50%, -50%);
}

@media screen and ( min-width : 980px ){
  .ebisu-modal-contents {
    min-width: 700px !important;
  }
}

.ebisu-modal-no-scroll {
  overflow : hidden;
}
